Akuvox single dørvideotlf tag, 2-wire er ikke på lager – men bestil bare og vi vender tilbage med forventet leveringstid.
Beskrivelse
Beskrivelse
| Brand | Akuvox |
| Model | R20A-2 |
| Access control | Door opening with RFID card EM 125 kHz and MF 13.56 MHz and NFC, with records |
| Capacity | Contacts: 1.000 RFID users: 5.000 card(s) |
| Keypad | Mechanical call button with configurable LED illumination |
| Outputs | 1 of relay for main lock, Wiegand OUT and RS485 |
| Inputs | 1 pushbutton input and Wiegand IN |
| Remote access | SmartPlus cell phone application or configuration via WEB browser Remote access by Cloud: Included |
| Image sensor | 1/2.7" 2 Megapixel CMOS with infrared sensor and light sensor |
| Viewing Angle | 110° (H) / 58° (V) |
| Camera resolution | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Video encoding | H.264 y H.265 |
| Audio | Two-way audio with noise-reduced microphone and speaker with Crystal Clear Audio technology |
| Audio Format | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info |
| Network interface | RS485 / RTSP |
| Mode of operation | Local network and/or via cloud in different networks |
| Firmware updates | Remote with cloud via installer account or via web browser locally |
| Material | Aluminium alloy |
| Degree of protection | IP65 |
| Temp. operation | -30º C ~ +60º C |
| Dimensions | 145 (H) x 85 (W) x 27.5 (D) mm |
| Power | DC 24 V / 48 V | 1000 mA max. |
| Weight | 800 g |
Specifikationer
Specifikationer
-
Producent
-
TypeDørstation
-
Kommunikation2 Wire
-
FarveSølv
-
AdgangstypeKort/brik, APP
-
Certificering / GodkendelserNDAA
Dokumenter
Dokumenter
Download dokumenter


